opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvHaarClassifier Struct Reference

`#include <objdetect.hpp>`

## Public Attributes
float * | alpha
int | count
CvHaarFeature * | haar_feature
int * | left
int * | right
float * | threshold

## Member Data Documentation

float* CvHaarClassifier::alpha

int CvHaarClassifier::count

CvHaarFeature* CvHaarClassifier::haar_feature

int* CvHaarClassifier::left

int* CvHaarClassifier::right

float* CvHaarClassifier::threshold

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/objdetect/include/opencv2/objdetect/objdetect.hpp